Bug 179993 - [PATCH] www/rubygem-simple-rss: update to 1.2.3
Summary: [PATCH] www/rubygem-simple-rss: update to 1.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-26 03:40 UTC by Steve Wills
Modified: 2013-07-13 08:00 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-simple-rss-1.2.3.patch (940 bytes, patch)
2013-06-26 03:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-26 03:40:00 UTC
- Update to 1.2.3

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-26 03:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-26 03:40:09 UTC
Maintainer of www/rubygem-simple-rss,

Please note that PR ports/179993 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179993

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-26 03:40:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-27 01:53:44 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 markun 2013-06-30 14:21:12 UTC
Dear swills,

Thank you for your patch.

I approve this patch.
Please commit.

Best Regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 6 dfilter service freebsd_committer 2013-07-13 07:50:16 UTC
Author: swills
Date: Sat Jul 13 06:50:08 2013
New Revision: 322897
URL: http://svnweb.freebsd.org/changeset/ports/322897

Log:
  - Update to 1.2.3
  
  PR:		ports/179993
  Approved by:	maintainer (markun@onohara.to)

Modified:
  head/www/rubygem-simple-rss/Makefile   (contents, props changed)
  head/www/rubygem-simple-rss/distinfo   (contents, props changed)

Modified: head/www/rubygem-simple-rss/Makefile
==============================================================================
--- head/www/rubygem-simple-rss/Makefile	Sat Jul 13 06:48:48 2013	(r322896)
+++ head/www/rubygem-simple-rss/Makefile	Sat Jul 13 06:50:08 2013	(r322897)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	rubygem-simple-rss
-# Date created:		2009-07-13
-# Whom:			TERAMOTO Masahiro <markun@onohara.to>
-#
+# Created by: TERAMOTO Masahiro <markun@onohara.to>
 # $FreeBSD$
-#
 
 PORTNAME=	simple-rss
-PORTVERSION=	1.2
+PORTVERSION=	1.2.3
 CATEGORIES=	www textproc rubygems
 MASTER_SITES=	RG
 

Modified: head/www/rubygem-simple-rss/distinfo
==============================================================================
--- head/www/rubygem-simple-rss/distinfo	Sat Jul 13 06:48:48 2013	(r322896)
+++ head/www/rubygem-simple-rss/distinfo	Sat Jul 13 06:50:08 2013	(r322897)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/simple-rss-1.2.gem) = f24a034d4d6c98367d5240eb9bcdeb71df6078516a615ada4210ea58538a089b
-SIZE (rubygem/simple-rss-1.2.gem) = 31232
+SHA256 (rubygem/simple-rss-1.2.3.gem) = dc0673e66692099f9a106d2a78f8d7aabb4636f0456124dad67e0300179eb3af
+SIZE (rubygem/simple-rss-1.2.3.gem) = 32256
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2013-07-13 07:50:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!